@-webkit-keyframes fade_in_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade_in_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

body {
  background: #F5F5FC !important;
  color: #262261 !important;
  font-size: 15px !important;
  font-family: 'Poppins', Verdana !important;
}

a
{
  color: #362EAF;
  -webkit-transition: .2s;
  transition: .2s;
  text-decoration: none;
}

a:hover {
  /*color: #282280 !important;*/
  text-decoration: none !important;
}

.text-bold {
  font-weight: 700;
}

#wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#wrapper_content {
  width: 100%;
}

.nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.nav-item.line-separator
{
    height:25px;
    margin-left:15px;
    margin-right:15px;
    background:#C0C0C0;
    width:1px;
}

.topBar .logo__small {
  width: 10rem;
  margin-left: 1rem;
  overflow: hidden;
  height: 2.1rem;
}

@media (max-width: 575.98px) {
  .topBar .logo__small {
    width: 8rem;
  }
}

.topBar {
  min-height:60px;
  background: #fff;
  border-bottom:solid 1px #fff;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1020;
  -webkit-box-shadow: 0 15px 30px rgba(77, 77, 141, 0.07) !important;
          box-shadow: 0 15px 30px rgba(77, 77, 141, 0.07) !important;
}

.topBar .navbar-nav {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.companyName {
  margin-left: 1rem;
  font-size: 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
          font-weight:600;
}

.companyName span
{
    font-weight:100;
}

.langSwitcher
{
}

.langSwitcher .language {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.langSwitcher .language__label {
  margin-right: 8px;
}

.langSwitcher .language a,
.langSwitcher .language__label a 
{
    font-weight:500 !important;
}


.avatar {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  border: 2px solid #04457a;
  overflow: hidden;
}

@media (max-width: 1199.98px) {
  .avatar {
    width: 2.75rem;
    height: 2.75rem;
  }
}

.licenseBtn {
  height: 3rem;
  padding: 0 .75rem 0 0 !important;
  margin-right: 1rem;
  border: 2px solid #9ECF65;
  background: #fff;
  color: #04457a !important;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

@media (max-width: 991.98px) {
  .licenseBtn {
    padding: 0 !important;
    background: #9ECF65;
  }
}

.licenseBtn:hover {
  background: #9ECF65 !important;
  color: #fff !important;
}

.licenseBtn .filledIcon {
  height: 100%;
  padding: 0 .75rem;
  background: #9ECF65;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 991.98px) {
  .licenseBtn .filledIcon {
    padding: 0 .5rem;
  }
}

.licenseBtn .contentBtn {
  margin-left: .75rem;
  font-weight: 700;
  font-size: 1rem;
}

.loggedUser {
  height: 3rem;
  padding: 0 1rem 0 0;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: .2s;
  transition: .2s;
  cursor: pointer;
}

#dropdownLoggedUser .dropdown-menu-end[data-mdb-popper]
{
    left:0 !important;
}

@media (max-width: 991.98px) {
  .loggedUser {
    
  }
}

.loggedUser:hover, .loggedUser.show {
  background: #262261;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991.98px) {
  .loggedUser:hover, .loggedUser.show {
    /*background: none;
    -webkit-box-shadow: none;
            box-shadow: none;*/
  }
}

.loggedUser:hover .loggedUser__content, .loggedUser.show .loggedUser__content {
  color: #fff;
}

.loggedUser:hover .arrow, .loggedUser.show .arrow {
  color:#fff;
}

.loggedUser.show .arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.loggedUser__content {
  
  line-height: 1.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 1rem;
}

.loggedUser__content .loggedUsername {
  font-size: 1rem;
  font-weight: 500;
  min-width:150px;
}

.nav-item .loggedRole {
  margin-right:1rem;
  
}
.nav-item .loggedRole .loggedRoleSubItem 
{
    color:#666;
    font-size:13px;
}

.nav-item  .time-zone-info
{
    font-size:.7rem;
    color:#888;
    margin-left:30px;
}

.nav-item  .time-zone-info .bold
{
    font-weight:600;
}

.nav-item.forumWidgetButton 
{
    position:relative;
}

.nav-item.forumWidgetButton a
{
    height:2.5rem;    
    padding:0 1rem;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: .2s;
    transition: .2s;
    cursor: pointer;
    gap:.4rem;
    color:inherit !important;
}

.nav-item.forumWidgetButton a:hover
{
 background: #262261;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
          color:#fff !important;
}


.nav-item.forumWidgetButton .forumWidgetButton-counter
{
    position:absolute;
    right:-5px;
    top:-5px;
}


.trialPeriodInfoBox
{
    text-align:center;
    font-weight:600;
    padding:6px 10px 6px 10px !important;
    line-height:100%;
}

.loggedUser .arrow {
  -webkit-transition: .3s;
  transition: .3s;
}

.loggedUser .arrow i
{
    font-size:28px;
}

.dropdown .dropdown-menu {
  overflow: hidden;
}

.dropdown .dropdown-menu .dropdown-item {
  color: #362EAF !important;    
}

.dropdown .dropdown-menu li {  
 
 font-weight:600;
 font-size:1rem; 
}

#navigation {
  min-height: 100vh;
  width: 19rem;
  position: -webkit-sticky;
  position: sticky;
  background: #262261;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 5px 0 30px rgba(8, 67, 122, 0.1);
          box-shadow: 5px 0 30px rgba(8, 67, 122, 0.1);
}

#navigation.active
{
    display:block !important;
}

#navigation .logo {
  
  width:100%;
  max-width:170px;
  margin:2rem auto 0.3rem auto;
  -webkit-transition: .5s;
  transition: .5s;
}

#navigation .logo:hover {
  opacity: .5;
}



@media (max-width: 1199.98px) {
  #navigation {
    display: none;
    width: 100%;
    -webkit-animation: fade_in_show 0.5s;
            animation: fade_in_show 0.5s;
  }
}

#navigation .navSticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  overflow-y: scroll;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  scrollbar-color: #342F85 #262261;
  scrollbar-width: thin;
}

@media (max-width: 1199.98px) {
  #navigation .navSticky {
    height: auto;
  }
}

.smallerMenuIcon, .openNav {
  display: none;
}

.smallerMenuIcon a, .openNav a {
  font-size: 1.2rem !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  width: 3rem;
  height: 3rem;
  border-radius: 10px;
  overflow: hidden;
  
}

.smallerMenuIcon a .navIcon, .openNav a .navIcon {
  width: 21px;
  height: 18px;
  background: url("../images/icons/nav.svg") no-repeat;
  color:#262261;
}

.smallerMenuIcon a:hover, .smallerMenuIcon a.activeSmallNav, .openNav a:hover, .openNav a.activeSmallNav {
  background: #262261 !important;
  color: white !important;
}

.smallerMenuIcon a:hover .navIcon, .smallerMenuIcon a.activeSmallNav .navIcon, .openNav a:hover .navIcon, .openNav a.activeSmallNav .navIcon {
  background-image: url("../images/icons/nav-white.svg");
}

#navigation:not(.smaller) .navSticky .only-smaller
{
    display:none;
}

#navigation:not(.smaller) .navSticky .only-default
{
    display:block;
}

@media (min-width: 1200px) {
  .smallerMenuIcon {
    display: block;
  }
  #navigation.smaller {
    width: 4.6rem;
  }
  #navigation.smaller .logo img {
    width: 80%;
  }

  #navigation.smaller .navSticky .only-smaller
  {
      display:block !important;
  }
  #navigation.smaller .navSticky .only-default
  {
      display:none !important;
  }

  #navigation.smaller .navSticky ul.sidebar_menu {
    padding: .5rem;
  }
  #navigation.smaller .navSticky ul.sidebar_menu .mainCategory {
    padding: 0;
    /*height: 2.62rem;*/
    height:1px;
    background:#04457A;
   border-color:#04457A;
  }
  #navigation.smaller .navSticky ul.sidebar_menu .mainCategory .title, 
  #navigation.smaller .navSticky ul.sidebar_menu .mainCategory .subtitle,
  #navigation.smaller .navSticky ul.sidebar_menu .subHeader {
    display: none;
  }

  #navigation.smaller .navSticky .sidebar_menu li.level2 {
      margin-left:auto !important;
  }


  #navigation.smaller .navSticky ul.sidebar_menu li a {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #navigation.smaller .navSticky ul.sidebar_menu li a .icon {
    margin-right: 0;
  }
  #navigation.smaller .navSticky ul.sidebar_menu li a .title {
    display: none !important;
  }
  #navigation.smaller .navSticky ul.sidebar_menu .accordionNav {
    padding: 0;
  }
  #navigation.smaller .navSticky ul.sidebar_menu .accordionNav li.category .title {
    color: #001B48;
    padding: 0;
    font-size: .5rem;
  }
  #navigation.smaller .navSticky ul.sidebar_menu .accordionNav li a {
    padding-left: 0;
  }
  #navigation.smaller .navSticky ul.sidebar_menu .accordionNav li a.title {
    display: none;
  }
  #navigation.smaller li.nav-item:last-child span {
    display: none;
  }
}

/*.active {
  display: block !important;
}*/

.navSticky::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: none;
  border-radius: 10px;
}

.navSticky::-webkit-scrollbar {
  width: 5px;
  background-color: none;
}

.navSticky1::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, #7a99d9), color-stop(0.72, #497dbd), color-stop(0.86, #1c3a94));
}

.sidebar_menu {
  -ms-overflow-style: none;
  height: auto;
  padding: 0 0.5rem 0 1rem;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

@media (max-width: 1199.98px) {
  .sidebar_menu {
    overflow: visible;
  }
}

.sidebar_menu .mainCategory {
  margin: 1.2rem 0 0.6rem 0;
  padding: 0  0 0 .75rem;
  border-left: 3px solid #fff;
  cursor:default;
}

.sidebar_menu .mainCategory:first-child {
  margin-top: 0;
}

.sidebar_menu .mainCategory .title
{
    font-size: .85rem;
    white-space: nowrap;
}
.sidebar_menu .mainCategory .subtitle {
  font-size: .72rem;
  line-height:135%;
  awhite-space: nowrap;
}

.sidebar_menu .mainCategory .title {
  color: white;
  font-weight: 600;
  text-transform: uppercase;
}

.sidebar_menu .mainCategory .subtitle {
  color: rgba(255, 255, 255, 0.37);
}

.sidebar_menu li {
  cursor: pointer;
  margin-bottom: 1px;
  list-style-type: none;
  overflow: hidden;
}

.sidebar_menu li.level2
{
    margin-left:28px;
}

.sidebar_menu > li > a,
.sidebar_menu > li.subHeader > div {
  padding: 6px 6px 6px 9px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: flex-start;
  position: relative;
  color: #fff;
  font-size: 14px;
  font-weight:400;
  /*min-height: 2.2rem;*/
  border-radius: 5px;
  /*white-space: nowrap;  */  
  
}

.sidebar_menu li.level2 > a
{
    padding:4px 4px 4px 4px;
}

.sidebar_menu > li.subHeader > div 
{
    cursor:default !important;        
}

.sidebar_menu > li > a span.cnt
{
    position:absolute;        
    right:3px;
    width:22px;
    height:20px;
    text-align:center;
    line-height:20px;
    font-weight:bold;
    border-radius:50% 50%;    
    font-size:11px;
    font-family:Arial;
}

.sidebar_menu > li > a.disable {
  color: #202a54 !important;
}

.sidebar_menu > li > a .icon,
.sidebar_menu > li.subHeader > div .icon {  
  margin-left: .3rem;
  padding-top: .3rem;
  /*width: 1.5rem;*/
  flex: 0 0 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*-webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;*/  
  position: relative;
}

.sidebar_menu > li > a.active {
 background: #fff;
  color: #262261 !important;
}

.sidebar_menu > li > a:hover {
  background: #fff;
  color: #262261 !important;
}

.sidebar_menu > li.active > a .icon {
  color: #262261;
}

.sidebar_menu > li > a .arrow {
  position: absolute;
  top: 20px;
  right: 20px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sidebar_menu > li .itemDesc
{        
    color: rgba(255, 255, 255, 0.37);
    font-size: .72rem;   
    font-style:italic;
}

.sidebar_menu > li:hover a .itemDesc,
.sidebar_menu > li a.active .itemDesc
{
    color:#2E2A76 !important;
}

.sidebar_menu .title
{
    line-height:1.3;
    padding-top:3px;
    padding-bottom:3px;
}

.accordionNav {
  padding-left: 1.3rem;
  max-height: 0;
  margin-top: 5px;
  -webkit-transition: max-height .25s ease-out;
  transition: max-height .25s ease-out;
  overflow: hidden;
  list-style-type: none;
}

.accordionNav .category {
  margin: 1rem 0 .5rem 0;
  border-left: 3px solid #fff;
}

.accordionNav .category .title {
  color: white;
  padding: 0 .5rem;
  font-size: .625rem;
  font-weight: 700;
}

.accordionNav li a {
  display: block;
  color: #fff;
  padding: .5rem 0;
  padding-left: 10px;
  font-size: .75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: .625rem;
}

.accordionNav li .icon {
  margin-right: .5rem;
}

.accordionNav li .icon img {
  width: 1rem;
}

.accordionNav li:last-child a {
  border-bottom: 0px;
}

.accordionNav li a:hover,
.accordionNav li a.active {
  background: #163260 !important;
  color: #fff !important;
}

.sidebar_menu > li.active .accordionNav {
  max-height: 100rem;
  -webkit-transition: max-height .5s ease-in;
  transition: max-height .5s ease-in;
}

.sidebar_menu > li.active .arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #0ABBEF;
}

@media (max-width: 1024px) {
  .sidebar_inner {
    left: -115%;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .main_container {
    width: 100%;
    margin-left: 0;
  }
  .navbar .hamburger,
  .content .item {
    width: 47%;
  }
  .wrapper.active .sidebar_inner {
    left: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .wrapper.active .sidebar .bg_shadow {
    visibility: visible;
    opacity: 0.7;
  }
}

@media (max-width: 528px) {
  .content .item {
    width: 100%;
  }
}

.closeNav {
  display: none;
  cursor: pointer;
  width: 2.5rem;
  height: 2.5rem;
  color: #262261;
  position: fixed;
  background: #fff;
  padding: .5rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  z-index: 999;
}

.currentPage {
  
    width:100%;
    margin:2rem auto 0px auto;
    /*max-width:1300px;   */
    padding-bottom:3rem;
}

.currentPage .currentPageTitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #001B48;
  font-style: normal;
  font-weight: 700;  
  margin-bottom: 0;
  font-size: 29px;
  line-height: 153%;
}

.currentPage .lines {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem;
  margin-bottom:1.5rem;
}

.currentPage .lines .line {
  width: 36px;
  height: 4px;
  border-radius: 50px;
}

.currentPage .lines .line:first-child {
  background: #262261;
  z-index: 0;
}

.currentPage .lines .line:last-child {
  background: #6C68B0;
  z-index: -1;
  margin-left: -4px;
}

.currentPage .currentPageTitle .icon {
  margin-right: 1rem;
  max-width: 1.8rem;
}

.currentPage .currentPageDescription {
  /*margin:.5rem 0 0 0; */
}

.sectionTitle {
  position: relative;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.sectionTitle::after {
  content: "";
  position: absolute;
  width: 4rem;
  height: 3px;
  background: #99CADB;
  bottom: -1rem;
  left: 0;
}

.contentBox {
  padding: 2rem;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
}

.contentBox.bordered
{
    border:solid 1px #eaeaea;
}

.formBasic .formRow {
  margin-bottom: 1rem;
}

.formBasic .formRow .formInputLabel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: .5rem;
}

.selectedItem {
  background: #f2f2f2;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
  color: #7b7b7b;
  padding: .5rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.selectedItem .itemDescription {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.selectedItem .deleteSelectedItem .btn {
  background: #B4B4B4 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.actionButtons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.actionButtons .col-auto {
  padding-right: 0;
}

.actionButtons .col-auto a {
  margin-bottom: .5rem;
}

.productImage {
  width: 10rem;
  background-size: cover;
}

.productImage img {
  border-radius: 10px;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.tableInfoContainer {
  border-radius: 10px;
  background: #fff;
  padding: .5rem 2rem;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1399.98px) {
  .tableInfoContainer {
    padding: 1rem;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.tableInfoContainer .tableInfo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 1399.98px) {
  .tableInfoContainer .tableInfo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}

.tableInfoContainer .tableInfo span.tableInfoLabel {
  margin-right: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1399.98px) {
  .tableInfoContainer .tableInfo span.tableInfoLabel {
    margin-right: 0;
    text-align: center;
  }
}

.tableInfoContainer .tableInfo span.tableInfoLabel:last-child {
  margin-right: 0;
}

.tableInfoContainer .tableInfo span.tableInfoLabel.selectedRows {
  color: #118ABE;
}

@media (max-width: 1399.98px) {
  .tableInfoContainer hr {
    width: 100%;
    background-color: #B4B4B4;
  }
}

.tableInfoContainer .tableActions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 767.98px) {
  .tableInfoContainer .tableActions {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 1399.98px) {
  .tableInfoContainer .tableActions {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }
}

.tableInfoContainer .tableActions span, .tableInfoContainer .tableActions div {
  margin-right: .5rem;
}

@media (max-width: 767.98px) {
  .tableInfoContainer .tableActions span, .tableInfoContainer .tableActions div {
    margin-right: 0;
    margin-bottom: .3rem;
  }
}

.tableInfoContainer .tableActions span:last-child, .tableInfoContainer .tableActions div:last-child {
  margin-right: 0;
}

.paginationBasic .showMoreTable {
  width: 100%;
}

.paginationBasic .paginationLabel {
  margin-right: .6rem;
}

.paginationBasic .paginationInput {
  width: 6rem;
}

.paginationBasic .itemsPerPage, .paginationBasic .pagesList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1399.98px) {
  .paginationBasic .itemsPerPage, .paginationBasic .pagesList {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }
}

@media (max-width: 1399.98px) {
  .paginationBasic hr {
    width: 100%;
    background-color: #B4B4B4;
  }
}

.paginationBasic .pagesList a {
  margin-right: .5rem;
  cursor: pointer;
}

.paginationBasic .pagesList .page {
  height: 2.5rem;
  padding: 0 .65rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 5px;
  color: #001B48 !important;
}

@media (max-width: 575.98px) {
  .paginationBasic .pagesList .page {
    display: none;
  }
}

.paginationBasic .pagesList .page:hover {
  color: #fff !important;
  background: #99CADB;
}

.paginationBasic .pagesList .page.currentPagePagintion {
  font-weight: 700;
  background: #118ABE;
  color: #fff !important;
}

.paginationBasic .pagesList .previous, .paginationBasic .pagesList .next {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: .5s;
  transition: .5s;
  height: 2.5rem;
  padding: 0 .5rem;
  color: #001B48 !important;
}

.paginationBasic .pagesList .previous .prevIcon, .paginationBasic .pagesList .previous .nextIcon, .paginationBasic .pagesList .next .prevIcon, .paginationBasic .pagesList .next .nextIcon {
  width: 7px;
  height: 12px;
}

@media (max-width: 575.98px) {
  .paginationBasic .pagesList .previous, .paginationBasic .pagesList .next {
    display: none;
  }
}

.paginationBasic .pagesList .previous .prevIcon {
  background: url("../images/icons/left-small.svg") no-repeat;
  margin-right: .5rem;
}

.paginationBasic .pagesList .previous:hover {
  color: #118ABE !important;
}

.paginationBasic .pagesList .previous:hover .prevIcon {
  background: url("../images/icons/arrow-left-b.svg") no-repeat;
}

.paginationBasic .pagesList .previous.inactive {
  color: #b1b1b1 !important;
}

.paginationBasic .pagesList .previous.inactive .prevIcon {
  background: url("../images/icons/arrow-left-g.svg") no-repeat;
}

.paginationBasic .pagesList .next .nextIcon {
  background: url("../images/icons/arrow-right-b.svg") no-repeat;
  margin-left: .5rem;
}

.paginationBasic .pagesList .next:hover {
  color: #118ABE !important;
}

.paginationBasic .pagesList .next:hover .nextIcon {
  background: url("../images/icons/arrow-right-bl.svg") no-repeat;
}

.paginationBasic .pagesList .next.inactive {
  color: #b1b1b1 !important;
}

.paginationBasic .pagesList .next.inactive .nextIcon {
  background: url("../images/icons/arrow-right-g.svg") no-repeat;
}

.paginationBasic .pagesList .paginationLabel {
  margin-left: 1rem;
}

.userInfo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.userInfo .avatar {
  width: 1.5rem;
  height: 1.5rem;
  border: none;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.userInfo__content {
  margin-left: .3rem;
  font-size: .825rem;
  color: #04457a !important;
  -webkit-transition: .5s;
  transition: .5s;
}

.userInfo:hover .userInfo__content {
  color: #118ABE !important;
}

.tableBasic {
  border-radius: 6px;
  background: #fff;
  border: 1px solid #E7E7ED;
  box-shadow: 0px 15px 30px rgba(77, 77, 141, 0.07);
 padding:0px !important;
}

.tableBasic  table
{    
    margin-bottom:1px;
}

.tableBasic th, .tableBasic td {
  color: #262261;
  font-size: 14px;
  padding:10px 16px;
}

.tableBasic th {
  background: #F9F9FC !important;
  border-color:#E7E7ED !important;
  font-weight:600;
  font-size:13px;
  vertical-align:middle;
  line-height:140%;
}

.tableBasic tbody tr {
  border: 1px solid #E7E7ED;
  border-left: none;
  border-right: none;
}

.tableBasic.bordered th,
.tableBasic.bordered td
 {
    border-left: 1px solid #E7E7ED;
    border-right: 1px solid #E7E7ED;
}

.tableBasic.bordered th:first-child,
.tableBasic.bordered td:first-child
{
    border-left:none;
}

.tableBasic.bordered th:last-child,
.tableBasic.bordered td:last-child
{
    border-right:none;
}

.tableBasic:not(.hover-disabled) tbody tr:hover, .tableBasic tbody tr.activeTr {
  background: #F9F9FC !important;
}



.tableBasic tbody tr:last-child {
  border-bottom: 1px solid #fff;  
}

.tableBasic tbody td {
  vertical-align: middle;
}

.tableBasic tbody td.detailsLabel {
  width: 12rem;
}

.btnBasic {
  border-radius: 5px;
  padding: .5rem 1rem;
  
  font-size: .825rem !important;
  overflow: hidden;
  -webkit-transition: .1s;
  transition: .1s;
  background: #04457a;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.btnBasic__icon {
  width: 1.25rem;
  margin-right: .3rem;
}

.btnBasic:hover {
  background: #03365F;
  color: #fff !important;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.btnBasic .contentBtn {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.btnSmall {
  padding: .3rem 1rem !important;
  text-transform: none;  
}

.btnBig {
  padding: 1rem 1.5rem;
}

.btnOutline {
  border: 2px solid #9ECF65;
  background: none;
}

.btnText {
  background: none;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: .2rem .3rem;
  font-weight: 400;
  color: #118ABE;
  text-transform: none;
  border: 1px solid transparent;
}

.btnText:hover {
  background: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #118ABE;
  color: #118ABE !important;
}

.btnGray, .btnGray:hover {
  background: #E3E3E3;
  color: #B4B4B4 !important;
}

.btnRed {
  background: #DC3545;
}

.btnRed:hover {
  background: #B7212F;
}

.btnGreen {
  background: #9ECF65;
}

.btnGreen:hover {
  background: #7AB534;
}

.inputList .inputBasic {
  margin-bottom: 1.5rem;
}

.inputBasic input {
  background: white !important;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
  color: #001B48 !important;
}

.inputBasic .focused ~ .form-label, .inputBasic .form-control:focus ~ .form-label {
  color: #99CADB !important;
}

.inputBasic .focused ~ .form-notch .form-notch-leading, .inputBasic .form-control:focus ~ .form-notch .form-notch-leading {
  border: 2px solid #99CADB !important;
}

.inputBasic .focused ~ .form-notch .form-notch-middle, .inputBasic .form-control:focus ~ .form-notch .form-notch-middle {
  border: 2px solid #99CADB !important;
}

.inputBasic .focused ~ .form-notch .form-notch-trailing, .inputBasic .form-control:focus ~ .form-notch .form-notch-trailing {
  border: 2px solid #99CADB !important;
}

.inputBasic .form-control ~ .form-notch div {
  border: 1px solid #99CADB !important;
}

.inputBasic .active ~ .form-notch .form-notch-middle, .inputBasic .form-control:focus ~ .form-notch .form-notch-middle {
  border-top: none !important;
}

.inputBasic .form-control ~ .form-notch .form-notch-leading, .inputBasic .form-control:focus ~ .form-notch .form-notch-leading {
  border-right: none !important;
}

.inputBasic .form-control ~ .form-notch .form-notch-middle, .inputBasic .form-control:focus ~ .form-notch .form-notch-middle {
  border-right: none !important;
  border-left: none !important;
}

.inputBasic .form-control ~ .form-notch .form-notch-trailing, .inputBasic .form-control:focus ~ .form-notch .form-notch-trailing {
  border-left: none !important;
}

.autocompleteListBasic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #04457a !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.autocompleteListBasic .avatar {
  margin-right: .3rem;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.autocompleteListBasic__content {
  font-size: .825rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  white-space: pre-wrap;
}

footer {
  text-align:center;
  margin: 1rem 0;
  color: rgba(255, 255, 255, 0.3);
  font-size: .825rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
